/* Control formmail style*/
.formmail{
    width:100%;
}

.formmail p{
    padding: 0px;
    margin: 0px;
}

.formmail-row{
    padding:5px 0px;
    margin-bottom: 5px;
    clear: both;
}

.formmail-row label{

}

.formmail-row textarea{
    width:70%;
}

/*.formmail-row-security-image, .formmail-row-security-code, */

.formmail-row-submit{
    padding-top:35px;
    padding-bottom: 5px;
}

.formmail .section-title{
    font-size:16px;
    color:#999999;
}

.formmail .caption{
    height:100%;
    padding:5px 0px;
}

.formmail input, .formmail textarea, .formmail select {
    padding: 10px;
    border: solid 1px rgba(120,70,20,0.5);
    outline: 0;
}

.formmail input:hover, .formmail textarea:hover,
.formmail input:focus, .formmail textarea:focus,
.formmail select:hover, .formmail select:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

.formSecurityValidation{
    display: none;
}

.formmail-row-capcha{
    padding-top:0px;
    padding-bottom: 5px;
}

#formmail-27 input[type='text'], #formmail-27 textarea, #formmail-27 select{width: 100%;}
#formmail-27 input[type='submit']{background: #600;color: #FFF;border: 0;text-transform: uppercase;margin-top: 15px;}
#formmail-27 .formmail-row{padding: 0;margin: 0;}
#formmail-27 .formmail-row-capcha{margin-top: 10px;}